/*
Theme Name: Maple Florist Child Theme
Description: This is a child theme for Maple Florist
Author: Ciel Design
Author URI: http://www.cieldesign.com.au/
Template: flatsome
Version: 1.0
*/







@import url("../flatsome/webfonts/stylesheet.css");



@import url("../flatsome/css/foundation.css");



@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic);







/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/







#wrapper {



	background-color:#f9f9f9;



}



.box-shadow {



	-webkit-box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.15);



	-moz-box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.15);



	box-shadow:0px 0px 16px 0px #000



}



body.boxed #wrapper {



	max-width:1100px;



}
.current-menu-item > a {
	color:#521E31 !important;
	opacity:1 !important;
}


#main-content {



	background-color:#FFFFFF !important;



	padding-bottom:0px;



}



#content-hp {



	background-color:#FFFFFF !important;



	padding-bottom:30px;



}

.size-large {
	margin-bottom:1.625em;
}

.wide-nav {



	background-color:#f9f9f9 !important;



	-moz-box-shadow:none !important;



	-webkit-box-shadow:none !important;



	box-shadow:none !important;



	margin:20px 0 25px 0;



}



.wide-nav .header-nav > li {



	padding:0 20px 0 30px;



	border-right:1px solid #ccc;



}



ul.header-nav a.nav-top-link {



	color:#555555;



	opacity:1;



}



ul.header-nav li.active a.nav-top-link {



	color:#521e31;



	opacity:1;



}



ul.header-nav {



	font-family: 'futura_bkbook';



	font-weight:normal;



}



ul.header-nav li a {



	font-weight:normal;



}



.header-nav li:last-child {



	border-right:none !important;



}



#masthead .left-links {



	display:block;



	margin-top:15px;



	width:100% !important;



	color:#999999;



	line-height:1.35em;



}



#masthead .right-links > ul {



	padding-top:0px;



}



.wide-nav-search > div {



	padding-top:5px;



}



.right-links > ul.header-nav > li {



	margin-top:-50px;



}



p {



	font-family: 'Libre Baskerville', serif;



	font-weight:normal;



	font-style:normal;



	line-height:18px;



	font-size:11px;



	letter-spacing:0.10em;



	margin-bottom:1.625em;



}



.large-3 {



	width:32.5%;



}



.featured-large-3 {



	width:33%;



}



.blog-large-3 {



	width:33%;



}



.large-9 {



	width:67%



}



.featured-large-9 {



	width:67%



}



.logo-center #masthead .left-links {



	font-family: 'Libre Baskerville', serif;



	font-style:italic;



	font-size:80%;



	letter-spacing:1px;



}



#logo a img {



}



.page-wrapper {



	padding:0 0 30px !important;



}



.page-featured-item h1 {



	text-align:center;



}



.page-featured-item .featured_item_cats {



	text-align:center;



}



.entry-summary {



	text-align:center;



}



h2 {



	font-family: 'Libre Baskerville', serif;



	font-style:italic;



	letter-spacing:1px;



	font-size:24px;



	color:#555;



	margin-bottom:25px;



	font-weight:normal;



}



ol.commentlist li {



	background-color:#F9F9F9;



	padding:20px;



}



a.comment-reply-link {



	text-transform:uppercase;



	font-size:0.90em;



	font-family:'futura_bkbook';



	background-color:#FFF;



	padding:10px;



	width:13%;



}



a.comment-reply-link:hover {



	color:#FFF;



	background-color:#521E31;



}



.vcard {



	border: none !important;



	padding:0 !important;



}



div#respond {



	margin-top:30px;



}



#cancel-comment-reply {



	margin-bottom:30px;



}



.featured-box {



	color:#521e31;



	margin-top:0px;



}



.breadcrumb {



	font-size:1.625em !important;



}



.ux-box h4 {



	font-family: 'futura_bkbook';



	font-weight:normal;



}



.featured-box h4 {



	font-family: 'futura_bkbook';



	font-size:24px;



	color:#521e31;



	font-weight:normal;



	margin-bottom:10px;



}



.featured-box .featured-img {



	margin-bottom:20px;



}



.featured-box p {



	font-size:11px;



	line-height:18px;



	margin-bottom:15px !important;



}



.textwidget-button {



	text-align:center;



}



.button {



	font-family: 'futura_bkbook';



}



.h-large {



	font-family: 'futura_bkbook';



	color:#521e31;



	margin-bottom:-5px;



}



.h-xlarge {



	font-family: 'Libre Baskerville', serif;



	font-style:italic;



	font-weight:bold;



	letter-spacing:1px;



	color:#521e31;



	margin-bottom:15px;



}



.page-title {



	text-align:center;



	margin-bottom:25px;



}



.page-title h1 {



	margin:auto;



	margin-top:-50px;



	padding:14px 15px 14px;



	display:inline-block;



	border: 5px solid #F9F9F9;



	position:relative;



	background:#d1bdc5;



	color:#FFF;



	font-family: 'futura_bkbook';



	font-weight:normal;



}



.ux_slider_wrapper {



	margin-top:30px;



	margin-bottom:14px;



}



.ux-section {



	padding:30px 30px 15px 30px !important;



}



.ux-box.ux-text-bounce .ux-box-text {



	background-color:#f9f9f9;



}



.featured_ux_slider_container {



	margin-top:-30px;



}



.sliderBullets {



	display:none;



}



.iosSlider {



	margin-bottom:-15px;



}



.slider-copy {



	width:45%;



	margin:1.1% 0 0 3%;



}







*, *:before, *:after{ 



    box-sizing: border-box; 



    -moz-box-sizing: border-box; 



    -webkit-box-sizing: border-box; 



} 



.css-shapes-preview{ 



    position: relative; 



    height: 26px; 



    width: 26px; 



    background-color: #d1bdc5; 



    border-radius: 150px;



	margin:0 auto;



	top:13px;



	z-index:1;



}



.css-shapes-end{ 



    position: relative; 



    height: 26px; 



    width: 26px; 



    background-color: #d1bdc5; 



    border-radius: 150px;



	margin:0 auto;



	top:-13px;



	z-index:1;



}



.footer {



	padding:30px 0 0 0 !important;



	border-top:none !important;



}



.absolute-footer.dark {



	margin-top:0;



}



.footer-social-icons {



	position:relative;



	margin:0 auto;



	width:137px;



	margin-top:30px;



	padding-left:5px;



}



.copyright-footer {



	position:relative;



	margin:10px auto !important;



	width:85%;



	text-align:center;



	font-family: 'Libre Baskerville', serif;



	font-style:italic;



	font-size:85%;



	line-height:1.55em;



}



.social-icons .icon.icon_facebook:hover {



	background-color:#d1bdc5;



	border-color:#d1bdc5;



}



.social-icons .icon.icon_pintrest:hover {



	background-color:#d1bdc5;



	border-color:#d1bdc5;



}



.social-icons .icon.icon_instagram:hover {



	background-color:#d1bdc5;



	border-color:#d1bdc5;



}



.social-icons .icon.icon_twitter:hover {



	background-color:#d1bdc5;



	border-color:#d1bdc5;



}



#content-box-prop {



	padding: 1% 12.5% 2% 12.5%;



}

.post.error404.not-found {

	padding: 4% 12.5% 2% 12.5%;

}

#content-box {



	padding: 4% 12.5% 2% 12.5%;



}



#content-box-intro {



	padding: 4% 12.5% 0% 12.5%;



}



#content-box-portfolio {



	padding: 0% 12.5% 2% 12.5%;



}



#content-box-portfolio-cat {



	padding: 4% 12.5% 2% 12.5%;



}



#content-box-page {



	padding: 3.7% 12.5% 2% 12.5%;



}



#content-box-cropley {



	padding: 1% 12.5% 5% 12.5%;



}



#testimonials-box {



	padding: 0 12.5% 2% 12.5%;



}



.tx-div.small {



	margin:15px auto;



	width:60px;



}



.tx-div {



	height:2px !important;



}



.author-box .author-name, .vcard {



	font-family: 'futura_bkbook';



	font-weight:normal;



	color:#521E31;



}



h1, h3 {



	font-family: 'futura_bkbook';



	font-weight:normal;



	color:#521E31;



}



h1.entry-title {



	text-transform:uppercase;



	line-height:1em;



	text-align:center;



}



.product-page .social-icons {



	text-align:center;



}







small {



	font-size:11px !important;



}



#submit {



	font-family: 'futura_bkbook';



	font-size:1.25em;



}



#secondary {



	text-align:center;



	padding-top:0px !important;



}



.widget-title {



	font-family: 'futura_bkbook';



	font-weight:normal;



	color:#521E31;



}



.widget ul li {



	font-family: 'Libre Baskerville', serif;



	font-size:11px !important;



	line-height:18px !important;



}



.widget {



	margin-bottom:15px !important;



}



.entry-meta {



	font-family: 'Libre Baskerville', serif;



	font-size:11px !important;



	line-height:18px !important;



}



.header-wrapper:after {



	content: "";



	display:block;



	width:100%;



	height:14px;



	position:absolute;



	left:0;



	background: url(border-crimp.svg) top left repeat-x;



	bottom:-32px;



	background-position:bottom;



	z-index:21;



}



.footer.footer-2.light:after {



	content: "";



	display:block;



	width:100%;



	height:14px;



	position:relative;



	left:0;



	background: url(footer-border-crimp.svg) top left repeat-x;



	bottom:-7px;



	background-position:bottom;



	z-index:21;



	max-width:1100px;



}



.clearfix {



	display:block;



} 



#contact-form-row {



	width:100%;



}



#contact-form-left {



	width: 49%;



	float: left;



	margin-right:2%;



}  







#contact-form-right {



	width: 49%;



	float: left;



}



.text-area {



	height:200px;



}



.text-area-2 {



	height:100px;



	float:left;



}



input[type="text"], input[type="date"], input[type="email"], input[type="tel"], textarea {



	background-color: #ede8ea !important;



	font-family: 'futura_bkbook';



	text-transform:none;



	border: 1px solid #ede8ea;



	-webkit-box-shadow: inset 0 1px 2px #ede8ea;



	box-shadow: inset 0 1px 2px #ede8ea;



	color: #521e31 !important;



	display: block;



	font-size: 0.85em;



	margin: 0 0 1em 0;



	padding: 0.5em;



	height: 2.3125em;



	width: 100%;



	-moz-box-sizing: border-box;



	-webkit-box-sizing: border-box;



	box-sizing: border-box;



	-webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;



	-moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;



	transition: box-shadow 0.45s, border-color 0.45s ease-in-out;



}



::-webkit-input-placeholder {



    color: #521e31 !important;



}



:-moz-placeholder {



    color: #521e31 !important;



}



::-moz-placeholder {



    color: #521e31 !important;



}



:-ms-input-placeholder {



    color: #521e31 !important;



}



#text-5 {



	margin-left:1%;



}



.left-shop {



	float:left;



	text-align:center;



	width:100%;



}



.woocommerce-result-count {



	display:none !important;



}



.woocommerce-ordering {



	display:none !important;



}



div.large-6.columns.product-gallery {



	position:relative;



	width:66.666% !important;



	margin-bottom:50px;



}



.product-image {



	margin-bottom:15px;



}



.product-small .tx-div {



	margin:15px auto 15px auto !important



}



.product-small p {



	font-family: 'futura_bkbook';



	font-weight:normal;



	text-transform:uppercase;



	font-size:1.125em;



}



.callout .inner .inner-text {



	font-family: 'futura_bkbook';



	font-weight:normal;



	text-transform:uppercase;



	font-size:15px !important;



	line-height:15px !important;



}



.callout .inner.success-bg {



	background-color:#80927A !important;



}



#search-2 {



	margin-bottom:45px !important;



}



#text-8, #text-9 {



	margin-bottom:30px !important;



}



#categories-2 {



	margin-bottom:45px !important;



}



div.wpcf7-validation-errors {



	font-family: 'futura_bkbook';



	text-align:center;



	border:2px solid #F00 !important;



}



div.wpcf7-mail-sent-ok {



	font-family: 'futura_bkbook';



	text-align:center;



	border:none !important;



}



.wpcf7-not-valid-tip {



	font-family: 'futura_bkbook';



}

.wp-caption {

	border:none !important;

	background:none !important;

}

.wp-caption img[class*="wp-image-"] {

	margin:0 auto !important;

	max-width:100%;

}

.wp-caption-text {

	font-style:italic;

	text-align:left;

}

span.tags-links {

}







/* < 1107px */



@media only screen and (max-width: 1107px) {







body {



	background-color:#521e31 !important;



	background-image:url("http://mapleflorist.com.au/mapleflo/v1/wp-content/uploads/2014/10/maple-florist-bg.jpg") !important;



}



#wrapper {



	width:95%;



}







/* < 1047px */



@media only screen and (max-width: 1047px) {







.slider-copy {



	width:45%;



	margin:1% 0 0 3%;



}







/* < 943px */
@media only screen and (max-width: 943px) {

.wide-nav-search.hide-for-small {
	display:none !important;
}


/* < 768px */



@media only screen and (max-width: 768px) {







#wrapper {



	width:100%;



}



#masthead .left-links {



	min-width:250px;



	max-width:250px;



	font-size:95%;



}



#masthead .right-links {



	min-width:250px;



	max-width:250px;	



}



ul.header-nav li.html-block {



	display:block !important;



}



.right-links > ul.header-nav > li {



	margin-top:-80px;



	width:90%;



	margin-left:10%;



}



#masthead #logo {



	right:2%;



}



#jPanelMenu-menu .html-block-inner a {



	display:none;



}



#jPanelMenu-menu li:last-child {



	border-bottom:none !important;



}



.slider-image {



	margin-top:18px;



}



.slider-copy {



	width:50%;



	margin:0;



}



.header-wrapper:after {



	bottom:-7px;



}







#contact-form-left {



	width: 100%;



	float: left;



	margin-right:0%;



}  







#contact-form-right {



	width: 100%;



	float: left;



}



.featured-large-3 {



	width:100%;



}



.blog-large-3 {



	width:50%;



	text-align:center;



	margin:0 25% 0 25%;



}



.featured-large-9 {



	width:100%;



}



#content-box {



	padding: 2% 4% 2% 4%;



}



#content-box-page {



	padding: 2% 7% 2% 7%;



}



#content-box-cropley {



	padding: 2% 7% 2% 7%;



}



#content-box-prop {



	padding: 1% 12.5% 2% 12.5%;



}



#content-box {



	padding: 4% 12.5% 2% 12.5%;



}



#content-box-intro {



	padding: 4% 12.5% 0% 12.5%;



}



#content-box-portfolio {



	padding: 0% 12.5% 2% 12.5%;



}



#content-box-portfolio-cat {



	padding: 4% 12.5% 2% 12.5%;



}



#content-box-page {



	padding: 3.7% 12.5% 2% 12.5%;



}



#content-box-cropley {



	padding: 3.7% 12.5% 2% 12.5%;



}







/* < 767px */



@media only screen and (max-width: 767px) {







#masthead .left-links {



	display:none;



}



#masthead .right-links {



	display:none;



}



.slider-image {



	margin-top:0px;



}



.slider-copy {



	width:100%;



	margin:0;



}



.blog-large-3 {



	width:75%;



	text-align:center;



	margin:0 12.5% 0 12.5%;



	padding-top:30px;



}



#respond {



	padding-bottom:15px;



	border-bottom:1px solid #DDD;



}



div.large-6.columns.product-gallery {



	position:relative;



	width:100% !important;



	margin-bottom:50px;



}











/* < 480px */



@media only screen and (max-width: 480px) {







.large-3 {



	width:100%;



}



.blog-large-3 {



	width:75%;



	text-align:center;



	margin:0 12.5% 0 12.5%;



	padding-top:30px;



}



#respond {



	padding-bottom:15px;



	border-bottom:1px solid #DDD;



}



#masthead .left-links {



	display:none;



}



#masthead .right-links {



	display:none;



}



#wrapper {



	width:100%;



}



#masthead #logo {



	right:4%;



}



[class*="block-grid-"] > li {



	width:100%;



}



#content-box-prop {



	padding: 1% 6% 2% 6%;



}



#content-box {



	padding: 8% 6% 2% 6%;



}



#content-box-intro {



	padding: 8% 6% 2% 6%;



}



#content-box-portfolio {



	padding: 0% 12.5% 2% 12.5%;



}



#content-box-portfolio-cat {



	padding: 8% 12.5% 2% 12.5%;



}



#content-box-page {



	padding: 8% 6% 2% 6%;



}



#content-box-cropley {



	padding: 8% 6% 2% 6%;



}



.short-description {



	margin:18% 0 12% 0;



}



.h-large {



	font-size:120%;



}



.h-xlarge {



	font-size:220%;



}

.copyright-footer {

	width:72% !important;

}